<html>  <head>    <meta http-equiv='refresh' content='5'/>
 <title>InventOne Demo</title>
   <style>
  body { background-color: #722f37; font-family: Arial, Helvetica, Sans-Serif; Color: #FFFFFF; }
</style>
</head>
<body>
<center> <h1>Welcome to InventOne Web Server!</h1>

<h2>This is my first website on InventOne Board</h2>
<p>Hello World.......Click here to know more  <a href="https://inventone.ng">about us</a></p>
<img src="image.png" alt="IoT image">
</center>
</body>
</html>